package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class ItemECFVO {

	private String numItem;
	private String codProduto;
	private BigDecimal valorItem;

	public ItemECFVO(String numItem, String codProduto, BigDecimal valorItem) {
		super();
		this.numItem = numItem;
		this.codProduto = codProduto;
		this.valorItem = valorItem;
	}

	public String getNumItem() {
		return numItem;
	}

	public void setNumItem(String numItem) {
		this.numItem = numItem;
	}

	public String getCodProduto() {
		return codProduto;
	}

	public void setCodProduto(String codProduto) {
		this.codProduto = codProduto;
	}

	public BigDecimal getValorItem() {
		return valorItem;
	}

	public void setValorItem(BigDecimal valorItem) {
		this.valorItem = valorItem;
	}
}
